// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		7598DD442BB2704E00B260A1 /* LLQ_APPSettings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7598DD432BB2704E00B260A1 /* LLQ_APPSettings.swift */; };
		7598DD462BB2A5C000B260A1 /* LLQ_APPUtils.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7598DD452BB2A5BF00B260A1 /* LLQ_APPUtils.swift */; };
		759BB10A2BB26448001C0031 /* LLQ_Instance.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB0FD2BB26448001C0031 /* LLQ_Instance.swift */; };
		759BB10D2BB26448001C0031 /* LLQCommonUtils.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB1012BB26448001C0031 /* LLQCommonUtils.swift */; };
		759BB1152BB26BE1001C0031 /* UIImage+Color.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB1132BB26BE0001C0031 /* UIImage+Color.swift */; };
		759BB1162BB26BE1001C0031 /* UIStoryboardEx.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB1142BB26BE0001C0031 /* UIStoryboardEx.swift */; };
		759BB1182BB26C33001C0031 /* SPUIColorEx.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB1172BB26C33001C0031 /* SPUIColorEx.swift */; };
		759BB11A2BB26C81001C0031 /* LLQ_AppConfigs.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB1192BB26C81001C0031 /* LLQ_AppConfigs.swift */; };
		759BB11C2BB26D23001C0031 /* StringEXT.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759BB11B2BB26D23001C0031 /* StringEXT.swift */; };
		C5AB55B2671B4E1A16408707 /* Pods_PrivateBrowser.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9ECE0D5CECBCE15C9FDE5DB7 /* Pods_PrivateBrowser.framework */; };
		EC481E702851E24F0018F692 /* LLQ_HomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC481E6F2851E24F0018F692 /* LLQ_HomeViewModel.swift */; };
		EC481E722853302F0018F692 /* LLQ_SettingController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC481E712853302F0018F692 /* LLQ_SettingController.swift */; };
		EC481E77285331040018F692 /* LLQ_HomeSettingsCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC481E76285331040018F692 /* LLQ_HomeSettingsCell.swift */; };
		EC481E79285350C30018F692 /* LLQ_WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC481E78285350C30018F692 /* LLQ_WebViewController.swift */; };
		EC85135828518EAF00E582B8 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC85135728518EAF00E582B8 /* AppDelegate.swift */; };
		EC85135F28518EAF00E582B8 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EC85135D28518EAF00E582B8 /* Main.storyboard */; };
		EC85136128518EB000E582B8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = EC85136028518EB000E582B8 /* Assets.xcassets */; };
		EC85136428518EB000E582B8 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EC85136228518EB000E582B8 /* LaunchScreen.storyboard */; };
		ECCC62022857614C00799ABC /* LLQ_WebListCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECCC62002857614C00799ABC /* LLQ_WebListCell.swift */; };
		ECCC62032857614C00799ABC /* LLQ_WebListCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECCC62012857614C00799ABC /* LLQ_WebListCell.xib */; };
		ECCC620B285879D300799ABC /* LLQ_WebView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECCC620A285879D300799ABC /* LLQ_WebView.swift */; };
		ECDF42832851917100A8E7C1 /* LLQ_BaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42812851917100A8E7C1 /* LLQ_BaseViewController.swift */; };
		ECDF42842851917100A8E7C1 /* LLQ_BaseNavigationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42822851917100A8E7C1 /* LLQ_BaseNavigationController.swift */; };
		ECDF429C2851953100A8E7C1 /* LLQ_RootViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF429B2851953100A8E7C1 /* LLQ_RootViewController.swift */; };
		ECDF42B328519BCD00A8E7C1 /* LLQ_HomeController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42B228519BCD00A8E7C1 /* LLQ_HomeController.swift */; };
		ECDF42B528519CAB00A8E7C1 /* LLQ_LaunchViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42B428519CAB00A8E7C1 /* LLQ_LaunchViewController.swift */; };
		ECDF42FC2851CB5E00A8E7C1 /* LLQ_HomeBottomBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42FB2851CB5E00A8E7C1 /* LLQ_HomeBottomBarView.swift */; };
		ECDF42FE2851CB6B00A8E7C1 /* LLQ_HomeBottomBarView.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECDF42FD2851CB6B00A8E7C1 /* LLQ_HomeBottomBarView.xib */; };
		ECDF43002851D3DD00A8E7C1 /* LLQ_SearchTextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECDF42FF2851D3DD00A8E7C1 /* LLQ_SearchTextView.swift */; };
		ECDF43022851D42200A8E7C1 /* LLQ_SearchTextView.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECDF43012851D42200A8E7C1 /* LLQ_SearchTextView.xib */; };
		ECF258E1285715BC00AD7280 /* LLQ_HomeWebControlView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECF258E0285715BC00AD7280 /* LLQ_HomeWebControlView.swift */; };
		ECF258E32857200300AD7280 /* LLQ_HomeWebContainerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECF258E22857200300AD7280 /* LLQ_HomeWebContainerView.swift */; };
		ECF258E52857315A00AD7280 /* LLQ_WebListController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECF258E42857315A00AD7280 /* LLQ_WebListController.swift */; };
		ECF258E928573AB100AD7280 /* LLQ_HomeWebBar.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECF258E828573AB100AD7280 /* LLQ_HomeWebBar.xib */; };
		ECF258EB28573ADA00AD7280 /* LLQ_HomeWebBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = ECF258EA28573ADA00AD7280 /* LLQ_HomeWebBar.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		45CC123CB76708C5AE094153 /* Pods-PrivateBrowser.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-PrivateBrowser.release.xcconfig"; path = "Target Support Files/Pods-PrivateBrowser/Pods-PrivateBrowser.release.xcconfig"; sourceTree = "<group>"; };
		7598DD432BB2704E00B260A1 /* LLQ_APPSettings.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_APPSettings.swift; sourceTree = "<group>"; };
		7598DD452BB2A5BF00B260A1 /* LLQ_APPUtils.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_APPUtils.swift; sourceTree = "<group>"; };
		759BB0FD2BB26448001C0031 /* LLQ_Instance.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_Instance.swift; sourceTree = "<group>"; };
		759BB0FE2BB26448001C0031 /* PrivateBrowser-Bridging-Header.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "PrivateBrowser-Bridging-Header.h"; sourceTree = "<group>"; };
		759BB1012BB26448001C0031 /* LLQCommonUtils.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQCommonUtils.swift; sourceTree = "<group>"; };
		759BB1132BB26BE0001C0031 /* UIImage+Color.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIImage+Color.swift"; sourceTree = "<group>"; };
		759BB1142BB26BE0001C0031 /* UIStoryboardEx.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIStoryboardEx.swift; sourceTree = "<group>"; };
		759BB1172BB26C33001C0031 /* SPUIColorEx.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SPUIColorEx.swift; sourceTree = "<group>"; };
		759BB1192BB26C81001C0031 /* LLQ_AppConfigs.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_AppConfigs.swift; sourceTree = "<group>"; };
		759BB11B2BB26D23001C0031 /* StringEXT.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = StringEXT.swift; sourceTree = "<group>"; };
		9ECE0D5CECBCE15C9FDE5DB7 /* Pods_PrivateBrowser.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_PrivateBrowser.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EC481E6F2851E24F0018F692 /* LLQ_HomeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeViewModel.swift; sourceTree = "<group>"; };
		EC481E712853302F0018F692 /* LLQ_SettingController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_SettingController.swift; sourceTree = "<group>"; };
		EC481E76285331040018F692 /* LLQ_HomeSettingsCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeSettingsCell.swift; sourceTree = "<group>"; };
		EC481E78285350C30018F692 /* LLQ_WebViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_WebViewController.swift; sourceTree = "<group>"; };
		EC85135428518EAF00E582B8 /* PrivateBrowser.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = PrivateBrowser.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EC85135728518EAF00E582B8 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		EC85135E28518EAF00E582B8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		EC85136028518EB000E582B8 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		EC85136328518EB000E582B8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		EC85136528518EB000E582B8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ECCC62002857614C00799ABC /* LLQ_WebListCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_WebListCell.swift; sourceTree = "<group>"; };
		ECCC62012857614C00799ABC /* LLQ_WebListCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LLQ_WebListCell.xib; sourceTree = "<group>"; };
		ECCC620A285879D300799ABC /* LLQ_WebView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_WebView.swift; sourceTree = "<group>"; };
		ECDF42812851917100A8E7C1 /* LLQ_BaseViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_BaseViewController.swift; sourceTree = "<group>"; };
		ECDF42822851917100A8E7C1 /* LLQ_BaseNavigationController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_BaseNavigationController.swift; sourceTree = "<group>"; };
		ECDF429B2851953100A8E7C1 /* LLQ_RootViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_RootViewController.swift; sourceTree = "<group>"; };
		ECDF42B228519BCD00A8E7C1 /* LLQ_HomeController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeController.swift; sourceTree = "<group>"; };
		ECDF42B428519CAB00A8E7C1 /* LLQ_LaunchViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LLQ_LaunchViewController.swift; sourceTree = "<group>"; };
		ECDF42FB2851CB5E00A8E7C1 /* LLQ_HomeBottomBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeBottomBarView.swift; sourceTree = "<group>"; };
		ECDF42FD2851CB6B00A8E7C1 /* LLQ_HomeBottomBarView.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LLQ_HomeBottomBarView.xib; sourceTree = "<group>"; };
		ECDF42FF2851D3DD00A8E7C1 /* LLQ_SearchTextView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_SearchTextView.swift; sourceTree = "<group>"; };
		ECDF43012851D42200A8E7C1 /* LLQ_SearchTextView.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LLQ_SearchTextView.xib; sourceTree = "<group>"; };
		ECE264B0B6A941F93C5C368F /* Pods-PrivateBrowser.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-PrivateBrowser.debug.xcconfig"; path = "Target Support Files/Pods-PrivateBrowser/Pods-PrivateBrowser.debug.xcconfig"; sourceTree = "<group>"; };
		ECF258E0285715BC00AD7280 /* LLQ_HomeWebControlView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeWebControlView.swift; sourceTree = "<group>"; };
		ECF258E22857200300AD7280 /* LLQ_HomeWebContainerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeWebContainerView.swift; sourceTree = "<group>"; };
		ECF258E42857315A00AD7280 /* LLQ_WebListController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_WebListController.swift; sourceTree = "<group>"; };
		ECF258E828573AB100AD7280 /* LLQ_HomeWebBar.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = LLQ_HomeWebBar.xib; sourceTree = "<group>"; };
		ECF258EA28573ADA00AD7280 /* LLQ_HomeWebBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LLQ_HomeWebBar.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EC85135128518EAF00E582B8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5AB55B2671B4E1A16408707 /* Pods_PrivateBrowser.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3788A37A526B98ED8FE6F828 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9ECE0D5CECBCE15C9FDE5DB7 /* Pods_PrivateBrowser.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6055BF0076D5FC9BFD59BB23 /* Pods */ = {
			isa = PBXGroup;
			children = (
				ECE264B0B6A941F93C5C368F /* Pods-PrivateBrowser.debug.xcconfig */,
				45CC123CB76708C5AE094153 /* Pods-PrivateBrowser.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		759BB0F82BB26448001C0031 /* Tools */ = {
			isa = PBXGroup;
			children = (
				7598DD452BB2A5BF00B260A1 /* LLQ_APPUtils.swift */,
				759BB1192BB26C81001C0031 /* LLQ_AppConfigs.swift */,
				7598DD432BB2704E00B260A1 /* LLQ_APPSettings.swift */,
				759BB0FE2BB26448001C0031 /* PrivateBrowser-Bridging-Header.h */,
				759BB1012BB26448001C0031 /* LLQCommonUtils.swift */,
				759BB0FD2BB26448001C0031 /* LLQ_Instance.swift */,
				759BB1172BB26C33001C0031 /* SPUIColorEx.swift */,
				759BB11B2BB26D23001C0031 /* StringEXT.swift */,
				759BB1132BB26BE0001C0031 /* UIImage+Color.swift */,
				759BB1142BB26BE0001C0031 /* UIStoryboardEx.swift */,
			);
			path = Tools;
			sourceTree = "<group>";
		};
		EC481E6E2851E2280018F692 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				EC481E6F2851E24F0018F692 /* LLQ_HomeViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		EC481E73285330E30018F692 /* Home */ = {
			isa = PBXGroup;
			children = (
				EC481E6E2851E2280018F692 /* ViewModel */,
				ECDF42FA2851CADA00A8E7C1 /* Views */,
				ECDF42B228519BCD00A8E7C1 /* LLQ_HomeController.swift */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		EC481E74285330EE0018F692 /* Settings */ = {
			isa = PBXGroup;
			children = (
				EC481E75285330F90018F692 /* Views */,
				EC481E712853302F0018F692 /* LLQ_SettingController.swift */,
				EC481E78285350C30018F692 /* LLQ_WebViewController.swift */,
			);
			path = Settings;
			sourceTree = "<group>";
		};
		EC481E75285330F90018F692 /* Views */ = {
			isa = PBXGroup;
			children = (
				EC481E76285331040018F692 /* LLQ_HomeSettingsCell.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		EC85134B28518EAF00E582B8 = {
			isa = PBXGroup;
			children = (
				EC85135628518EAF00E582B8 /* PrivateBrowser */,
				EC85135528518EAF00E582B8 /* Products */,
				6055BF0076D5FC9BFD59BB23 /* Pods */,
				3788A37A526B98ED8FE6F828 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		EC85135528518EAF00E582B8 /* Products */ = {
			isa = PBXGroup;
			children = (
				EC85135428518EAF00E582B8 /* PrivateBrowser.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EC85135628518EAF00E582B8 /* PrivateBrowser */ = {
			isa = PBXGroup;
			children = (
				759BB0F82BB26448001C0031 /* Tools */,
				ECDF427F2851913100A8E7C1 /* Controllers */,
				EC85135728518EAF00E582B8 /* AppDelegate.swift */,
				EC85135D28518EAF00E582B8 /* Main.storyboard */,
				EC85136028518EB000E582B8 /* Assets.xcassets */,
				EC85136228518EB000E582B8 /* LaunchScreen.storyboard */,
				EC85136528518EB000E582B8 /* Info.plist */,
			);
			path = PrivateBrowser;
			sourceTree = "<group>";
		};
		ECCC6209285879C300799ABC /* CustomWKWebView */ = {
			isa = PBXGroup;
			children = (
				ECCC620A285879D300799ABC /* LLQ_WebView.swift */,
			);
			path = CustomWKWebView;
			sourceTree = "<group>";
		};
		ECDF427F2851913100A8E7C1 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				ECDF42802851917100A8E7C1 /* Base */,
				ECDF429A2851952900A8E7C1 /* Root */,
				ECDF42B128519BB800A8E7C1 /* Home */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		ECDF42802851917100A8E7C1 /* Base */ = {
			isa = PBXGroup;
			children = (
				ECDF42812851917100A8E7C1 /* LLQ_BaseViewController.swift */,
				ECDF42822851917100A8E7C1 /* LLQ_BaseNavigationController.swift */,
			);
			path = Base;
			sourceTree = "<group>";
		};
		ECDF429A2851952900A8E7C1 /* Root */ = {
			isa = PBXGroup;
			children = (
				ECDF429B2851953100A8E7C1 /* LLQ_RootViewController.swift */,
				ECDF42B428519CAB00A8E7C1 /* LLQ_LaunchViewController.swift */,
			);
			path = Root;
			sourceTree = "<group>";
		};
		ECDF42B128519BB800A8E7C1 /* Home */ = {
			isa = PBXGroup;
			children = (
				EC481E74285330EE0018F692 /* Settings */,
				EC481E73285330E30018F692 /* Home */,
				ECF258EC2857537000AD7280 /* ListController */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		ECDF42FA2851CADA00A8E7C1 /* Views */ = {
			isa = PBXGroup;
			children = (
				ECDF42FB2851CB5E00A8E7C1 /* LLQ_HomeBottomBarView.swift */,
				ECDF42FD2851CB6B00A8E7C1 /* LLQ_HomeBottomBarView.xib */,
				ECF258EA28573ADA00AD7280 /* LLQ_HomeWebBar.swift */,
				ECF258E828573AB100AD7280 /* LLQ_HomeWebBar.xib */,
				ECDF42FF2851D3DD00A8E7C1 /* LLQ_SearchTextView.swift */,
				ECDF43012851D42200A8E7C1 /* LLQ_SearchTextView.xib */,
				ECF258E0285715BC00AD7280 /* LLQ_HomeWebControlView.swift */,
				ECF258E22857200300AD7280 /* LLQ_HomeWebContainerView.swift */,
				ECCC6209285879C300799ABC /* CustomWKWebView */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		ECF258EC2857537000AD7280 /* ListController */ = {
			isa = PBXGroup;
			children = (
				ECF258ED2857537F00AD7280 /* Views */,
				ECF258E42857315A00AD7280 /* LLQ_WebListController.swift */,
			);
			path = ListController;
			sourceTree = "<group>";
		};
		ECF258ED2857537F00AD7280 /* Views */ = {
			isa = PBXGroup;
			children = (
				ECCC62002857614C00799ABC /* LLQ_WebListCell.swift */,
				ECCC62012857614C00799ABC /* LLQ_WebListCell.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EC85135328518EAF00E582B8 /* PrivateBrowser */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EC85136828518EB000E582B8 /* Build configuration list for PBXNativeTarget "PrivateBrowser" */;
			buildPhases = (
				FB07BB24EAD63CA7593DF07E /* [CP] Check Pods Manifest.lock */,
				EC85135028518EAF00E582B8 /* Sources */,
				EC85135128518EAF00E582B8 /* Frameworks */,
				EC85135228518EAF00E582B8 /* Resources */,
				B41D0555CC39756FEAC463DD /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = PrivateBrowser;
			productName = PrivateBrowser;
			productReference = EC85135428518EAF00E582B8 /* PrivateBrowser.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EC85134C28518EAF00E582B8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1310;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					EC85135328518EAF00E582B8 = {
						CreatedOnToolsVersion = 13.1;
						LastSwiftMigration = 1310;
					};
				};
			};
			buildConfigurationList = EC85134F28518EAF00E582B8 /* Build configuration list for PBXProject "PrivateBrowser" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EC85134B28518EAF00E582B8;
			productRefGroup = EC85135528518EAF00E582B8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EC85135328518EAF00E582B8 /* PrivateBrowser */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EC85135228518EAF00E582B8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECF258E928573AB100AD7280 /* LLQ_HomeWebBar.xib in Resources */,
				ECCC62032857614C00799ABC /* LLQ_WebListCell.xib in Resources */,
				ECDF42FE2851CB6B00A8E7C1 /* LLQ_HomeBottomBarView.xib in Resources */,
				EC85136428518EB000E582B8 /* LaunchScreen.storyboard in Resources */,
				EC85136128518EB000E582B8 /* Assets.xcassets in Resources */,
				EC85135F28518EAF00E582B8 /* Main.storyboard in Resources */,
				ECDF43022851D42200A8E7C1 /* LLQ_SearchTextView.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		B41D0555CC39756FEAC463DD /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-PrivateBrowser/Pods-PrivateBrowser-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-PrivateBrowser/Pods-PrivateBrowser-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-PrivateBrowser/Pods-PrivateBrowser-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FB07BB24EAD63CA7593DF07E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-PrivateBrowser-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EC85135028518EAF00E582B8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				759BB1152BB26BE1001C0031 /* UIImage+Color.swift in Sources */,
				759BB11A2BB26C81001C0031 /* LLQ_AppConfigs.swift in Sources */,
				7598DD442BB2704E00B260A1 /* LLQ_APPSettings.swift in Sources */,
				ECDF43002851D3DD00A8E7C1 /* LLQ_SearchTextView.swift in Sources */,
				ECCC620B285879D300799ABC /* LLQ_WebView.swift in Sources */,
				759BB1182BB26C33001C0031 /* SPUIColorEx.swift in Sources */,
				759BB10A2BB26448001C0031 /* LLQ_Instance.swift in Sources */,
				ECCC62022857614C00799ABC /* LLQ_WebListCell.swift in Sources */,
				EC85135828518EAF00E582B8 /* AppDelegate.swift in Sources */,
				EC481E77285331040018F692 /* LLQ_HomeSettingsCell.swift in Sources */,
				ECDF42FC2851CB5E00A8E7C1 /* LLQ_HomeBottomBarView.swift in Sources */,
				ECDF42842851917100A8E7C1 /* LLQ_BaseNavigationController.swift in Sources */,
				EC481E79285350C30018F692 /* LLQ_WebViewController.swift in Sources */,
				ECF258EB28573ADA00AD7280 /* LLQ_HomeWebBar.swift in Sources */,
				ECF258E52857315A00AD7280 /* LLQ_WebListController.swift in Sources */,
				ECDF42832851917100A8E7C1 /* LLQ_BaseViewController.swift in Sources */,
				ECDF42B528519CAB00A8E7C1 /* LLQ_LaunchViewController.swift in Sources */,
				759BB1162BB26BE1001C0031 /* UIStoryboardEx.swift in Sources */,
				759BB10D2BB26448001C0031 /* LLQCommonUtils.swift in Sources */,
				7598DD462BB2A5C000B260A1 /* LLQ_APPUtils.swift in Sources */,
				ECF258E32857200300AD7280 /* LLQ_HomeWebContainerView.swift in Sources */,
				759BB11C2BB26D23001C0031 /* StringEXT.swift in Sources */,
				ECF258E1285715BC00AD7280 /* LLQ_HomeWebControlView.swift in Sources */,
				ECDF429C2851953100A8E7C1 /* LLQ_RootViewController.swift in Sources */,
				EC481E722853302F0018F692 /* LLQ_SettingController.swift in Sources */,
				ECDF42B328519BCD00A8E7C1 /* LLQ_HomeController.swift in Sources */,
				EC481E702851E24F0018F692 /* LLQ_HomeViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		EC85135D28518EAF00E582B8 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EC85135E28518EAF00E582B8 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		EC85136228518EB000E582B8 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EC85136328518EB000E582B8 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EC85136628518EB000E582B8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		EC85136728518EB000E582B8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EC85136928518EB000E582B8 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ECE264B0B6A941F93C5C368F /* Pods-PrivateBrowser.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 4;
				DEVELOPMENT_TEAM = 544LFS79WN;
				ENABLE_BITCODE = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = PrivateBrowser/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Flow Browser";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.flow.browser.safe.private;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "PrivateBrowser/Tools/PrivateBrowser-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		EC85136A28518EB000E582B8 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 45CC123CB76708C5AE094153 /* Pods-PrivateBrowser.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 4;
				DEVELOPMENT_TEAM = 544LFS79WN;
				ENABLE_BITCODE = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = PrivateBrowser/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Flow Browser";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.flow.browser.safe.private;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "PrivateBrowser/Tools/PrivateBrowser-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EC85134F28518EAF00E582B8 /* Build configuration list for PBXProject "PrivateBrowser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC85136628518EB000E582B8 /* Debug */,
				EC85136728518EB000E582B8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EC85136828518EB000E582B8 /* Build configuration list for PBXNativeTarget "PrivateBrowser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC85136928518EB000E582B8 /* Debug */,
				EC85136A28518EB000E582B8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = EC85134C28518EAF00E582B8 /* Project object */;
}
